html{height: 100%;}
*{margin: 0;padding: 0;}
body{font: normal 14px sans-serif;background: #AFE068 url(design/pozadi.png) repeat-x;color: #5D5D5D;}
#cast-hlavicka{margin-top: 20px;height: 15px;width: 920px;background: transparent url(design/cast-hlavicka.png) repeat-x top;}
#cast-hlavicka, #hlavni, #hlavicka, #logo, #menu, #paticka, #cast-paticka{margin-left: auto;margin-right: auto;}
#hlavni{width: 920px;background: #FFF;padding-bottom: 20px;}
#hlavicka{background: transparent;width: 880px;padding: 8px 0 0 0;}
#logo{width: 880px;position: relative;height: 250px;background: #FFF url(design/logo-zelena-kava.jpg) no-repeat;}
h1, h2, h3{font: bold 175% 'liberation sans', arial, sans-serif;color: #43423F;margin: 0 0 15px 0;padding: 15px 0 5px 0;}
#menu{width: 880px;height: 35px;margin: 0 auto;background: #FFF;color: #000;}
ul{margin: 2px 0 22px 17px;}
#nabidka, #nabidka ul{float: left;list-style: none;padding: 0;margin: 0;line-height: 35px;font: 115% helvetica;}
ul li{margin: 2px 0 15px 17px;}
#nabidka li, #nabidka li.posledni{float: left;border-right: 1px solid #FFF;display: block;padding: 0px 10px 0px 10px;margin: 0;height: 35px;}
#nabidka li.posledni{border-right: 0px;}
#nabidka a{color: #43423F;display: block;text-decoration: none;list-style-type: none;}
#nabidka a:hover{color: #FFF;}
a, a:hover{background: transparent;outline: none;text-decoration: underline;color: #2091FF;}
a:hover{text-decoration: underline;color: #5D5D5D;}
#nabidka li a, #nabidka li.posledni a{padding: 9px 0;text-align: center;height: 15px;}
#nabidka li:hover{background: #488000;}
#nabidka li:hover{position: static;}
#stranka{width: 880px;overflow: hidden;margin: 0 auto;padding: 0;background: #FFF;}
#obsah{text-align: left;width: 900px;padding: 0;margin: 0 20px 0 0;float: left;}
.cast-obsah{width: 880px;margin-bottom: 20px;}
p{padding: 0 0 20px 0;line-height: 1.7em;}
p.doprostred{padding-left: 25px;}
p.center{text-align: center;}
a.zelena{color: #488000;}
h3{font: bold 175% 'liberation sans', arial, sans-serif;}
#paticka{width: 880px;font: normal 75% "liberation sans", arial, sans-serif;height: 25px;padding: 16px 0 5px 0;margin-bottom: -15px;text-align: center;background: #488000 url(design/paticka.png) no-repeat bottom;color: #FFF;}
#paticka a, #paticka a:hover{color: #FFF;background: #488000;text-decoration: underline;}
#paticka a:hover{text-decoration: none;}
#cast-paticka{height: 20px;width: 920px;background: transparent url(design/cast-paticka.png) repeat-x top;}